Sonnox Oxford SuprEsser

Default Title

De-Esser Plugin

Sale ends in:
  • 00

    Days

  • 00

    Hours

  • 00

    Mins

  • 00

    Secs

  • Regular price $244.00
  • $122.00


    Cloud Icon Instant Delivery
    Digital Product - Delivered via Email.
    More Info


AAX Native - Compatible with Pro Tools 11 and above
AudioUnits Format
RTAS - Compatible with Pro Tools 9 and below
VST2 Format VST3 Format
iLok Cloud compatible, dongle optional
iLok Dongle Required
MacOS Logo Windows Logo

Simple and intuitive control of problem frequencies using a precision frequency-conscious compressor. It operates between 20Hz & 20KHz so can be used for much more than simple de-essing.

A specific frequency-band triggers the process when it passes your chosen threshold level.

The result is a gentler, more natural alternative to using a fixed EQ. The combination of 3 listen modes and a clear FFT display allows you to both hear and see where problem frequencies are - before dialing them out with a single control. There’s a simple mode for quick fixes with an advanced mode for increased functionality and fine-tuning.

Features

  • An award-winning Linear Phase Dynamic EQ
  • Transparent and accurate control of aggressive frequencies
  • Auto Level Tracking follows the energy of the input and applies same relative gain reduction as signal level changes perfect to de-ess a vocal that's quieter in verse than chorus
  • Wet/Dry control for quick parallel processing
  • Full audio spectrum operation (20Hz - 20KHz)
  • Native only plug-in. An optimized AAX DSP version,SuprEsser DS, is also available.

System Requirements

Pro Tools

  • Pro Tools 10.3.8 and above - AAX Native
  • Pro Tools 7, 8, 9, 10 - RTAS
  • Approved Pro Tools CPU, OS and hardware configuration
  • Legacy support for OS X 10.4.11 – 10.6.8 & Windows XP: RTAS
  • iLok USB device with latest drivers
  • iLok2 / iLok3 required for AAX plug-ins

Audio Units

  • Audio Units-compatible application (Logic, Digital Performer etc.)
  • Mac OS X 10.7 or later
  • (El Capitan supported where confirmed by host DAW manufacturer)
  • Legacy 32-bit support for OS X 10.4.11 – 10.6.8
  • iLok USB device with latest drivers
  • iLok2 / iLok3 required for 64-bit plug-in

VST2 / VST3

  • VST2 or VST3 compatible application (Cubase, Nuendo, Sequoia etc.)
  • Mac OS X 10.7 or later
  • (El Capitan supported where confirmed by host DAW manufacturer)
  • Windows 7 or later
  • Legacy 32-bit support for OS X 10.4.11 – 10.6.8 & Windows XP
  • iLok USB device with latest drivers
  • iLok2 / iLok3 required for 64-bit plug-in